<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="67">
    <author>Dorcolac94, MeX</author>
    <version>1.0.0.0</version>
    <title>
        <en>Imt 533</en>
    </title>
    <description>
        <en><![CDATA[Imt 533 is licensed copy of Massey ferguson's 35 with 3 cylinder Perkins motor which produces 35 HP.]]></en>
        <de><![CDATA[Imt 533 ist eine lizenzierte Kopie des Massey Ferguson 35 mit 3-Zylinder-Perkins-Motor, der 35 PS leistet.]]></de>
        <fr><![CDATA[Imt 533 est une copie sous licence du 35 de Massey Ferguson avec moteur Perkins 3 cylindres qui produit 35 CV.]]></fr>
    </description>
    <iconFilename>store/icon_imt533.dds</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="imt533.xml" />
    </storeItems>
    <brands>
        <brand name="IMT" title="Imt" image="store/brand_imt.dds"/>
    </brands>
	<brandColors>
		<color name="IMT_RED" 		value="0.497 0.013 0.006 0" material="0"/>
		<color name="IMT_REDOLD" 	value="0.352 0.052 0.002 1" material="1"/>		
		<color name="IMT_GRAY" 		value="0.422 0.422 0.422 27" material="27"/>	
		<color name="IMT_BLUE" 		value="0.103 0.205 0.313 27" material="27"/>	
		<color name="IMT_BLACK" 	value="0.091 0.091 0.091 27" material="27"/>		
		<color name="IMT_YELLOW" 	value="0.681 0.521 0.001 0" material="0"/>		
		<color name="IMT_CHROME" 	value="0.702 0.702 0.702 21" material="21"/>		
	</brandColors>	
</modDesc>